/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.border {
  border: 5px solid #000;
  padding: 20px;
}

.reset {
  width: 100%;
  padding: 10px;
  border: 1px solid #000;
  box-sizing: border-box;
}

.second-level {
  width: 350px;
  height: 220px;
  padding: 15px 10px 20px 30px;
  margin-bottom: 30px;
  border: 2px dashed #ff0000;
  background-color: #008000;
}

.third-level {
  margin: 20px;
}

.img-float {
  float: left;
  width: 250px;
  height: 150px;
  margin: 0 20px 20px 0;
}

.img-float-bottom {
  float: right;
  width: 150px;
  height: 100px;
  margin: 20px 0 20px 20px;
}

.clearfix:after {
  content: "";
  visibility: hidden;
  display: block;
  clear: both;
  margin: 0;
  padding: 0;
}
